events.listen("recipes", function (e) {
  e.custom({
    type: "botania:terra_plate",
    mana: 50000,
    ingredients: [
      {
        item: "kubejs:4m_fusion",
      },
      {
        item: "kubejs:rose_de_piglin",
      },
      {
        item: "kubejs:gaia_processor",
      },
    ],
    result: {
      item: "ae2extras:4m_cell_component",
    },
  });
});
